Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Flash: Web Browser Plugins are Vulnerable

Adobe Flash has been in the press a lot recently after zero day vulnerabilities were disclosed. Facebook's CISO is calling for an end of life date, and Brian Krebs, the well-known infosec journalist (along with many others), is calling for everyone to uninstall the software. Flash has had major vulnerabilities in the past; everyone is used to seeing the almost daily popup from Adobe requesting an install of the latest version, so why all the sudden momentum?

Gavin Millard explores several options for dealing with Flash vulnerabilities in a recent article, Flash: Web Browser Plugins Are Vulnerable, on Dark Reading. This article appears on behalf of Tenable Network Security as part of a Partner Perspectives initiative that Dark Reading is hosting.

Read the full article